Bug 231308 - [NEW PORT] x11-fonts/fanwood: Add the Fanwood font
Summary: [NEW PORT] x11-fonts/fanwood: Add the Fanwood font
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-09-11 20:06 UTC by Florian Limberger
Modified: 2019-01-27 22:01 UTC (History)
1 user (show)

See Also:


Attachments
Patch to add the fanwood font (3.26 KB, patch)
2018-09-11 20:06 UTC, Florian Limberger
no flags Details | Diff
Patch to add the fanwood font (3.22 KB, patch)
2018-11-01 11:29 UTC, Florian Limberger
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Florian Limberger 2018-09-11 20:06:06 UTC
Created attachment 197029 [details]
Patch to add the fanwood font

A serif based on the work of a famous Czech-American type designer of yesteryear.
Comment 1 Florian Limberger 2018-11-01 11:29:39 UTC
Created attachment 198839 [details]
Patch to add the fanwood font

Make patch pass portlint and drop docs which contain only a readme.
Comment 2 commit-hook freebsd_committer 2019-01-27 19:09:13 UTC
A commit references this bug:

Author: swills
Date: Sun Jan 27 19:08:40 UTC 2019
New revision: 491377
URL: https://svnweb.freebsd.org/changeset/ports/491377

Log:
  x11-fonts/fanwood: create port

  A serif based on the work of a famous Czech-American type designer of
  yesteryear.

  WWW: https://www.theleagueofmoveabletype.com/fanwood

  PR:		231308
  Submitted by:	Florian Limberger <flo@snakeoilproductions.net>

Changes:
  head/x11-fonts/Makefile
  head/x11-fonts/fanwood/
  head/x11-fonts/fanwood/Makefile
  head/x11-fonts/fanwood/distinfo
  head/x11-fonts/fanwood/pkg-descr
  head/x11-fonts/fanwood/pkg-plist
Comment 3 Steve Wills freebsd_committer 2019-01-27 19:10:08 UTC
Committed, thanks for the patch, sorry it took so long.